body {
    font-size: 67.5% !important;
    font-family: Arial, Helvetica, sans-serif;
    background: #404040;
    height: 100%;
    color: #000001;
    width: 100% !important;
}

* {
    font-size: 1em;
}

.content {
    padding: 0 !important;
}

.main {
    padding: 2% !important;
    width: 96% !important;
}

.minutes5parent {
    margin-top: 11px;
    zoom: 1;
    float: none;
    height: 70px;
    text-align: right;
    width: 330px;
    display: none !important;
}

.topBlock01 .subMenu {
    padding: 35px 0 0 !important;
    margin-bottom: 33px !important;
    margin-right: 0 !important;
}

.topBlock01 .subMenu ul {
    left: 0% !important;
}

.topBlock01 .subMenu li {
    margin-right: 9px;
}

.subMenu {
    font-size: 3em;
    margin-bottom: 30px;
}

.subMenu li {
    float: none !important;
    line-height: 1.1em;
    font-size: 1.5em !important;
    margin-right: 15px;
    margin-bottom: 20px !important;
}

.subMenu li div {
    height: 50px;
    float: none !important;
}

.subMenu li div div {
    padding: 0 8px;
}

.subMenu .active {
    background: url(http://www.cityspb.ru/a0/ru/images/bgSubMenu.gif) repeat top left !important;
    background-size: contain;
    padding: 14px;
    line-height: 0.8em;
    border-radius: 10px;
}

.subMenu .active div {
    background: none !important;
}

.subMenu .active div div {
    background: none !important;
}

#main > div > div.galBlock.layoutHack > div.galBlockPic > div > a > img {
    width: 250%;
}

.galBlockText {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 200px !important;
    color: #ffffff;
    z-index: 200;
}

.galTextBG {
    width: 100%;
    height: 200px !important;
    background: #000000;
    opacity: 0.7;
}

.galTextInner {
    position: absolute;
    top: 0;
    left: 0;
    color: #000000;
    padding: 8px 15px 5px;
}

.galTextTitle {
    height: 100px !important;
    overflow: hidden;
    font-size: 4.0em !important;
    line-height: 1.3em !important;
    color: #ffffff;
    margin-bottom: 13px;
}

.galTextTitle a {
    color: #ffffff;
    text-decoration: none;
}

.galTextTitle a:hover {
    text-decoration: underline;
}

.linkPic01 {
    display: none !important;
}

.blockLink01 {
    font-size: 2.5em !important;
}

.films-layoutHack .blockText01 {
    height: 50px !important;
}

.films-layoutHack .blockLink02 {
    height: 100% !important;
}

.ico01 {
    background: none !important;
}

.ico02 {
    background: none !important;
}

.ico03 {
    background: none !important;
}

.ico04 {
    background: none !important;
}

.ico05 {
    background: none !important;
}

.ico06 {
    background: none !important;
}

.ico07 {
    background: none !important;
}

.ico08 {
    background: none !important;
}

.ico09 {
    background: none !important;
}

.ico10 {
    background: none !important;
}

.ico11 {
    background: none !important;
}

.ico12 {
    background: none !important;
}

.ico13 {
    background: none !important;
}

.ico14 {
    background: none !important;
}

.films .layoutHack .blockAuthorText {
    height: 100% !important;
}

.blogList .blockItem {
    /*.reportList .blockItem */
    height: 100% !important;
    padding: 0 2.5% 7px 0;
}

.blogList .blockType {
    display: none !important;
}

.blogList .blockPhoto {
    position: relative;
    width: 100% !important;
    height: 350px !important;;
    overflow: hidden;
}

.blogList .blockLink02 {
    font-size: 4em !important;
}

.blogList .layoutHack .blockAuthorText {
    height: 100px !important;
    padding: 4px 0px 7px 10px !important;
}

.blogList .blockItem {
    height: 100% !important;
    padding: 0 2.5% 7px 0;
}

/*.reportList .blockItem */

.contentColumn01 .blogList .blockPhoto div {
    top: 70px !important;
    width: 100% !important;
    height: 100% !important;
    background: #000000;
}

.contentColumn01 .blogList .blockPhoto a.absolutLink,
.blogList .blockPhoto a.absolutLink {
    top: 165px;
    height: 100% !important;
    padding: 7px 10px 5px;
}

.blogList .blockAuthorText {
    height: 100% !important;
    padding: 10px 10px 7px;
    margin: 0;
    border: 1px solid #AAACAE;
    border-top: none;
}

.blogList .blockLink02 {
    margin-top: 5px;
}

.blogList .blockType {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 100% !important;
}

.blogList .blockPhoto STRONG {
    display: block;
    margin-top: 245px !important;

}

.blogList .blockPhoto a.absolutLink {
    height: 50px;
    top: 1px !important;
    padding: 7px 30px 5px 0 !important;
}

.footer {
    display: none !important;
}

.communityBlock, .footerTextLinks01 {
    display: none !important;
}

.topDiscussBlock {
    float: none !important;
    width: 100% !important;

}

.topDiscussBlock .blockItem {
    font-size: 4em !important;
}

.topDiscussLinkCat a {
    font-size: 0.5em !important;
}

.topDiscussBlock .topDiscussLinkCat {
    font-size: 1em !important;
}

.catalog .blockPhoto {
    width: inherit !important;
}

.catalog .blockPhoto IMG {
    width: 100%;
    margin-top: -30%;
}

.blogList .blockPhoto IMG {
    width: 100%;
    margin-top: 0 !important;
}

.blogList .layoutHack .blockPhoto img {
    margin-left: 0 !important;
}

.topPanel {
    height: 166px;
    background: url(http://www.cityspb.ru/a0/ru/images/bgTopPanel.gif) repeat left top;
    background-size: contain;
}

.allConteiner .topPanel {
    height: 200px;
    background: url(http://www.cityspb.ru/a0/ru/images/bgTopPanel.gif) repeat left top;
    background-size: contain;
}

.narrowHeaderLeft {
    float: none !important;
    height: 100% !important;
}

.narrowHeadLogoBox {
    float: none !important;
    zoom: 3 !important;
}

.narrowHeadMeteoBox {
    float: none !important;
    display: none !important;

}

.narrowLoginLinks {
    float: none !important;
    font-size: 4em !important;
}

.icoRightBlock01, .invitation {
    display: none !important;
}

.logoHeader01 {
    width: 100% !important;
    float: none !important;
    padding: 7px 0 0;
}

.iePNG {
    zoom: 3 !important;
}

.inputText {
    font-size: 2.1em !important;
}

.openIdContent {
    zoom: 2.5 !important;
}

.popapWidth {
    width: 100% !important;
    margin-left: 5% !important;
    font-size: 3em !important;
}

.popapWidth input {
    width: 100% !important;
    height: 65px !important;
}

.popapUserForm .bgShadow {
    width: 100% !important;
    height: 100% !important;
}

.userForm .enterInput {
    width: 90% !important;

}

.saveCookie {
    width: 90% !important;
}

.saveCookie .checkboxText {
    width: 90% !important;
    font-size: 2em !important;
}

.allConteiner {
    min-width: 0 !important;
}

.popapWidth .littleButton .bC {
    background: url(http://www.cityspb.ru/a0/ru/images/bgLittleButton.gif) repeat top left;
    height: 100px;
    padding: 5px 6px 0;
    width: 100% !important;
    font-size: 2em !important;
}

.popapWidth .mediumButton .bC {
    background: url(http://www.cityspb.ru/a0/ru/images/bgMediumButton.gif) repeat top left;
    width: 100% !important;
    height: 100px;
    font-size: 1em !important;
}

.popapWidth .littleButton .bL,
.popapWidth .mediumButton .bL {
    width: 0 !important;
}

.popapWidth .littleButton .bR,
.popapWidth .mediumButton .bR {
    width: 0 !important;
}

.popapWidth .mt25 {
    margin-top: 100px !important;
}

.userForm .blockLeft,
.userForm .blockRight {
    float: none !important;
    width: 90% !important;
    margin-bottom: 5px !important;
}

.userForm .capcha {
    float: none !important;
    width: 100% !important;
    height: 100% !important;
}

.siteBar {
    display: none !important;

}

.siteBar .blockContent {
    font-size: 1em !important;
}

.siteBar .blockItem {
    font-size: 3em !important;
    zoom: 0 !important;
    margin-bottom: 55px !important;
}

.siteBar .title2 .blockContent a.pageTitle01 {
    font-size: 3em !important;
    zoom: 0 !important;
}

.siteBar .topDiscussionBlogs .title2 .blockContent a {
    font-size: 3em !important;
    zoom: 0 !important;
}

.siteBar .mb30 {
    display: none !important;
}

.siteBar .topDiscussLinkCat {
    font-size: 2em !important;
}

.contentColumn .navigationForm {
    zoom: 1.5 !important;
}

.contentColumn .interiorLink,
{
    display: none !important;
}

.blockStatistics .blockContent {
    display: none !important;
}

/*.catalog .longString {*/
/*display: none !important;*/
/*}*/

.contentColumn {
    width: 100% !important;
    float: none !important;
    zoom: 2 !important;
}

.blogInfo {
    width: 100% !important;
    float: none !important;
    zoom: 2 !important;
}

.siteBar .pageTitle01 {
    font-size: 2em !important;
    float: none !important;
}

.vcalendar .blockPhoto DIV {
    top: 48px !important;
    width: 100% !important;
}

.contentColumn .default img {
    width: 100%;
}

.paginator {
    zoom: 1.3 !important;
}

.calendarBlock {
    display: none !important;
}

.addComment {
    display: none !important;
}

.outsideServices {
    display: none !important;
}

.bookmarkEvents {
    display: none !important;
}

.kinoPoster TABLE {
    width: 100% !important;
    float: none !important;
    padding: 0 !important;
    zoom: 1 !important;
}

.floatL, .floatR {
    float: none !important;
}

.contentColumn .listSubjectBlog {
    width: 100% !important;
    padding: 0 !important;
}

.tags {
    zoom: 0 !important;
    font-size: 2em !important;
}

.contentColumn .blogs {
    width: 100% !important;
    padding: 0 !important;
}

.reportBlockList {
    width: 100% !important;
    float: none !important;
    font-size: 0.6em !important;
}

.reportBlockList .blockContent {
    font-size: 1em !important;
}

.reportBlockList .size14 {
    font-size: 3em !important;
}

.reportBlockList .blockPhoto {
    height: 250px !important;
}

.reportBlockList .blockItem {
    font-size: 1em !important;
    height: 100% !important;
    zoom: 0 !important;

}

.title2 .blockContent {
    border: 0 !important;
}

.reportBlockList .title2 .blockContent a.pageTitle01 {
    font-size: 3em !important;
    zoom: 0 !important;
}

.reportBlockList .topDiscussionBlogs .title2 .blockContent a {
    font-size: 3em !important;
    zoom: 0 !important;
}

.reportBlockList .catalog .blockPhoto div {
    top: 50px !important;
    width: 100% !important;
}

.listLinkNews {
    display: none;
}

.listNews {
    width: 100% !important;
    float: none !important;
    padding: 0 !important;
}

.listNews .blockItem .blockContent p {
    padding-bottom: 20px !important;
    font-size: 3em !important;
    line-height: 2;
}

.bookmarks {
    display: none !important;
}

.searchBlock {
    display: none !important;
}

.sitebarBanner06 {
    margin: 30px !important;
}

.sitebarFacebook {
    display: none !important;
}

.sitebarBanner04 {
    margin: 30px !important;
}

.reportsAll .catalog .blockItem {
    zoom: 0 !important;
}

.kinoPosterElement TD {
    line-height: 1.1em !important;
    font-size: 1.1em !important;
}

.kinoPosterElement .blockPoster {
    width: 100% !important;
    float: none !important;
    padding: 0 !important;
    zoom: 0 !important;
}

.kinoPosterElement .blockContent {

    width: 100% !important;
    float: none !important;
    padding: 0 !important;
    zoom: 0 !important;
    font-size: 2em !important;
}

.kinoPosterElement .littleButton {

    float: none !important;
}

.vcalendar .blockPhoto a.absolutLink {
    top: 200px !important;
}

/*main page*/
.events-layoutHack {
    height: 100% !important;
    width: 100% !important;
}

.evants .events-layoutHack .blockItem {
    height: 235px !important;
    width: 100% !important;
    padding: 0 2.5% 30px 0;
}

.evants .size14 {
    font-size: 1.8em;
}

.evants .events-layoutHack .blockItem .blockData01 {
    height: 45px !important;
    width: 100% !important;
}

.evants .events-layoutHack .blockItem .blockItemHr1 {
    height: 100% !important;
    width: 100% !important;
}

.evants .events-layoutHack .blockItem .blockPhoto {
    height: 100% !important;
    width: 100% !important;
}

.evants .events-layoutHack .blockItem .blockPhoto .blockArea {
    height: 100% !important;
    width: 100% !important;
    top: 170px !important;
}

.evants .events-layoutHack .blockItem .blockPhoto div {
    height: 160px !important;
    width: 100% !important;
    top: 40px !important;
}

.evants .events-layoutHack .blockItem a.absolutLink {
    height: 100% !important;
    width: 100% !important;
    top: 40px !important;
}

.evants .events-layoutHack .blockItem a.absolutLink strong {
    margin-top: 75px !important;
}

.evants .events-layoutHack .longString {
    display: none !important;
}

.films-layoutHack .blockItem {
    font-size: 2em !important;
    width: 100% !important;
    height: 200px !important;
}

.films-layoutHack {
    height: 100% !important;
    width: 100% !important;
}

.films-layoutHack .blockItemHr1 {
    height: 170px !important;
}

.blog-layoutHack {
    height: 100% !important;

}

.blog-layoutHack .blockItem {
    height: 195px !important;
    width: 100% !important;
}

.blog-layoutHack .blockItem .blockData01 {
    height: 45px !important;
    width: 100% !important;
}

.blog-layoutHack .blockItem .blockItemHr1 {
    height: 100% !important;
    width: 100% !important;
}

.blog-layoutHack .blockItem .blockPhoto {
    height: 100% !important;
    width: 100% !important;
}

.blog-layoutHack .blockItem .blockPhoto .blockArea {
    height: 100% !important;
    width: 100% !important;
    top: 170px !important;
}

.blog-layoutHack .blockItem .blockPhoto div {
    height: 30px !important;
    width: 100% !important;
    top: 35px !important;
}

.blog-layoutHack .blockItem a.absolutLink {
    height: 100% !important;
    width: 100% !important;
    top: 40px !important;
}

.blog-layoutHack .blockItem a.absolutLink strong {
    margin-top: 75px !important;
    padding: 0 15px !important;
    font-size: 1.5em !important;
}

.report-layoutHack {
    height: 100% !important;
}

.reportList .blockItem {
    height: 178px !important;
    width: 100% !important;
}

.reportList .blockItem .blockData01 {
    height: 45px !important;
    width: 100% !important;
}

.reportList .blockItem .blockItemHr1 {
    height: 100% !important;
    width: 100% !important;
}

.reportList .blockItem .blockPhoto {
    height: 100% !important;
    width: 100% !important;
}

.reportList .blockItem .blockPhoto .blockArea {
    height: 100% !important;
    width: 100% !important;
    top: 170px !important;
}

.reportList .blockItem .blockPhoto div {
    height: 30px !important;
    width: 100% !important;
}

.reportList .blockItem .blockPhoto div.iePNG {
    top: 27px !important;
}

.reportList .layoutHack .blockPhoto .absolutLink {
    top: 40px !important;
}

.reportList .blockItem a.absolutLink {
    height: 100% !important;
    width: 100% !important;
    top: 40px !important;
}

.reportList .blockItem a.absolutLink strong {
    margin-top: 50px !important;
    padding: 0 15px !important;
    font-size: 1.5em !important;
}

.reportList .longString {
    display: none !important;
}

.pageTitle {
    padding-top: 40px;
    margin-bottom: 20px;
}

.contentColumn .pageTitle01 {
    font-size: 2em !important;
    float: none !important;
}

.contentColumn .linkBlock01 {
    font-size: 2em !important;
    float: none !important;
}

/*end*/

/* events inner */
.evants {
    height: 100% !important;
    width: 100% !important;
}

.evants .blockItem {
    height: 235px !important;
    width: 100% !important;
    padding: 0 2.5% 30px 0;
}

.evants .blockItem .blockData01 {
    padding-top: 20px !important;
    width: 100% !important;
    padding-top: 2px;
    zoom: 1.3 !important;
}

.evants .blockItem .blockItemHr1 {
    height: 100% !important;
    width: 100% !important;
}

.evants .blockItem .blockPhoto {
    height: 100% !important;
    width: 100% !important;
}

.evants .blockItem .blockPhoto .blockArea {
    height: 100% !important;
    width: 100% !important;
    top: 120px !important;
}

.evants .blockItem .blockPhoto div {
    height: 160px !important;
    width: 100% !important;
    top: 40px !important;
}

.evants .blockItem a.absolutLink {
    height: 100% !important;
    width: 100% !important;
    top: 40px !important;
}

.evants .blockItem a.absolutLink strong {
    margin-top: 75px !important;
    font-size: 1.6em !important;
    line-height: 1.5em !important;
}

.evants .longString {
    display: none !important;
}

.evant {
    zoom: 1.5 !important;
}
.evant .blockPhoto {
    width: 100% !important;
    float: none !important;
    padding: 0 !important;
    line-height: 2em !important;
}

.evant .evantContent {
    width: 100% !important;
    float: none !important;
    padding: 0 !important;
    zoom: 0 !important;
}
/* end */


/* blogs */
.contentColumn .blogs
{
    zoom: 0 !important;
}
/* end */

.comments
{
    zoom: 1.5 !important;
}